#!/bin/bash
#SBATCH --job-name=QE-7.2.0-case
#SBATCH --partition=batch
#SBATCH --ntasks=40
#SBATCH --time=20:00

module load intel/2021.5.0-12.2.0 intel-oneapi-mpi/2021.9.0-stjyqgr
module load quantum-espresso/7.2-jnqwg4m

export ESPRESSO_PSEUDO=$PWD

echo "running the geometry relaxation for CO...\c"
echo "Run starts :  `date +'%Y-%m-%d %H:%M:%S:%N '` "
echo "Running Quantum Espresso with" $SLURM_NTASKS "MPI tasks"

time mpiexec pw.x < co.rx.in > output.log

echo "Run ends : `date +'%Y-%m-%d %H:%M:%S:%N '` "
